yum shows "Modular dependency problems - nothing provides module(perl:5.26) needed by module freeradius:3.0"

Solution Verified - Updated -

Issue

  • yum/dnf commands show Modular Dependency Problems
Modular dependency problems:

 Problem 1: conflicting requests
  - nothing provides module(perl:5.26) needed by module freeradius:3.0:8010020190614154208:16b3ab4d-0.x86_64
 Problem 2: conflicting requests
  - nothing provides module(perl:5.26) needed by module freeradius:3.0:8000020190425181943:75ec4169-0.x86_64
 Problem 3: conflicting requests
  - nothing provides module(perl:5.26) needed by module freeradius:3.0:8020020191122172113:31e953cd-0.x86_64

Environment

  • Red Hat Enterprise Linux 8
  • perl:5.24

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In